Free Support Forum - groupdocs.com

Internet Explorer Supported Versions


#1

which IE versions are supported for groupDocs Viewer?


#2

Hi there,


Thanks for posting your query here.

Can you please provide us version of GroupDocs.Viewer for .NET API you are using? This will help us to provide you more precise information. We shall be waiting for your response.

Have a nice day.

Warm Regards

#3

Hi, I’m using the viewer version 2.20 and it is not working on ie 8.
Can you tell me if the newer version (3.7.0) will work on ie 8?

Thanks,
Juan


#4

Hi Juan,


Thanks for providing the required details.

The HTML generated by GroupDocs.Viewer for .NET 3.7.0 works fine in Internet Explorer 9 or greater.

If you would have any other questions, please feel free to ask.

Warm Regards